Welcome

Our tenet: Product OK, Service OK!

About Our Web Site

For the latest information, please visit Okoker software Web site on the web.

Getting technical support

Just write to

Copyright 2002-2006 Okoker Software Inc.All rights reserved


What's it?

Okoker Audio Factory is a professional powerful multifunction audio software. It can records radio stations from the Web, allows you to record any audio source from your computer into various audio formats. It provides a powerful audio editing function, can add a lot of special effects. You can cut, copy, paste and mix parts of audio files . Convert audio files between various formats. A cool interface and is designed for every user. It supports a lot of format, such as: wav, mp3, mp2, wma, ogg, g721, g723, g726, vox, raw, pcm.
Okoker Audio Recorder & Editor is a simple edition of Okoker Audio Factory , the differentia is that Mix function will not be forbided on it .

Records radio stations from the Web.
Allows you to record any audio source from your computer into various audio formats.
Add a lot of special effects.
Cut, copy, paste and mix parts of audio files.
Convert audio files between various formats.
A cool interface

Step By Step :

Step 1 : How to record a audio file?

Step 2 : How to edit a audio file?

Step 3 : How to mix some audio files? ( Only use by Okoker Audio Factory )


Quickly Start

Step By Step :

Step 1 : How to record a audio file?

Click , set the parameter of Audio Frequency , Audio Bitrate , Bit-depth and select the channels ,select the record

mode from . click record is begin , click , the record is

over . Save the audio file click , ok , this is how to record a audio file .

Step 2 :How to edit a audio file?

click , open the audio file what you wanna edit , according your need click the button on the toolbar , the function of the button , you

can find this from toolbar page , but how to edit a audio file ? for example , you wanna increase or decrease the speed of the audio

file , you can click , drag the block onto the propriety position click"OK" , as following , now , do you have edited a audio file ?

Step 3 :How to mix some audio files?

Add a new audio file and open some existent audio file . Mark a position on this new audio file , select the existent audio file that

be opened , cut the part that you want to mix click , and click , paste it onto the output audio clip , analogically , paste

other audio file , save it .


Interface


Icon | Button Function Introduction
 | Open a new sound file
 | Save current file
 | Save current file as different name
 | Reverse the lase edit operation
 | Redo the last action that was undo
 | Remone the selection without putting it on the clipboard
 | Add trim effect to the selected parts of the audio file
 | cope the selection and put it in a temp file
 | Cut the selection and put it on the clipboard
 | insert copied contents at the insertion point
 | Mix the selected parts clipboard of an audio file with copied contents
 | Convert the audio file to another type
 | Switch view mode
 | Switch to left channel editing
 | Switch to right channel editing
 | Switch to both channel editing
 | Select a specified region for the sound file
 | Turn the waveform upside down
 | Reverse the selection so it play backwards
 | Silence the selected region
 | Increase or decrease the volume of selected region
 | Normalize the selected region
 | Fade in or out over the selected region
 | Perform amplitude compression
 | Add expander effectto the audio
 | Configure mixed audio from channels
 | Add vibrato to the selection
 | Make a delay effect in a selected part of an audio file
 | Apply phasing effect to the selected part of an audio file
 | Add a flanging effect to the selection
 | Add reverberation to the sound
 | Add Chorus effect
 | Apply low pass filter to the selected part of an audio file
 | Apply band pass filter to the selected part of an audio file
 | Apply high pass filter to the selected part of an audio file
 | Apply Notch filter to the selected part of an audio file
 | Apply low shelf filter to the selected part of an audio file
 | Apply high shelf filter to the selected part of an audio file
 | Apply peakEQ filter to the selected part of an audio file
 | Increase of decrease the speed of selected region
 | Change the pitch
 | Add a marker
 | Remove a marker
 | Zoom in for a more detailed view
 | Zoom out for a better view
 | Clear the marker
 | Goto a marker
 | Max the selected ares in the data window
 | Zoom in full
 | Increase volume
 | Decrease volume
 | Normal volume


How to Install

Find the installation programme you have downloaded from http://www.okoker.com in your PC, by double clicking and run it.

Follow the instructions on the installation wizard, you can finish it.

It will be automatically shown a Shotcut on Windows screen after installing.

Or clicking [Start] -> [Program], the software will be shown after installing, It indicates the successful installation.

How to Uninstall

To remove the software installation,use the Add/Remove Programs icon in Windows Control Panel (usually it can be reached via Start menu -> Settings). Please refer Windows Help for details.

You must exit the software before attempting to uninstall it.


How to buy

Okoker Audio Factory --Price: $39.95
Okoker Audio Recorder & Editor-- Price: $34.95
To order now, connect to our web's online purchase page:
http://www.okoker.com/order.htm

If you have any question or met any problem on ordering, please contact

We will try to help you as quickly as possible.


Contact Information

Registered users will get free support via E-Mail. Most of the time, our response will be within 12 - 48 hours.
Please e-mail your questions to the following address:

dot.gif (947 ??)
One of our support staff will receive your question and reply as soon as possible. Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various evels of cooperation.

dot.gif (947 ??)
If you encounter any problems in usage of our product, you may email us. But in most situations, you may find the answer by yourself in related documents like FAQs, Help, Readme.txt, etc. If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.


Registration

If you paid it registration fee and received a registration code from or authorized reseller,please enter your name and registration code here EXACTLY as they appear in the instructions.

If you buy it, you will enjoy the following services:

  • We will send the Registration Code by email within 24 hours.
  • If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.
  • More other valuable services ...


Function | Okoker Audio Recorder & Editor | Okoker Audio Factory
Record |  |
Edit |  |
Mix |  |
Join |  |
Split |  |
Convert |  |


Requirements:

  • CPU: 333 Mhz Pentium II or higher
  • Memory: 32 MB RAM or higher
  • Disk Space: 10 MB free hard drive space
  • Operating System: Windows 95/98/ME/NT/2000/XP/2003 Server